{
  "id": 3385390,
  "name": "Loren. D. Sexauer and Robert A Nelson, Successor Trustees of Exchange Sales Corporation, Appellants and Cross Appellees, v. Trust Company of Chicago, Successor Trustee, Appellee and Cross Appellant",
  "name_abbreviation": "Sexauer v. Trust Co.",
  "decision_date": "1942-02-26",
  "docket_number": "Gen. No. 40,958",
  "first_page": "352",
  "last_page": "353",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 352"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 473,
    "ocr_confidence": 0.501,
    "sha256": "26f9cc7460aaf0dd1f84776821c8338a7872ea2fb3274250c04d7e69490e32b9",
    "simhash": "1:3f584305ce61fa85",
    "word_count": 69
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Loren. D. Sexauer and Robert A Nelson, Successor Trustees of Exchange Sales Corporation, Appellants and Cross Appellees, v. Trust Company of Chicago, Successor Trustee, Appellee and Cross Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice McSurely.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice McSurely."
      }
    ],
    "attorneys": [
      "Rubenstein & Becker, for appellants; Lowenhaupt & Wolff, for appellee; Oscar M. Wolff and Isadore L. Kovitz, of counsel."
    ],
    "corrections": "",
    "head_matter": "Loren. D. Sexauer and Robert A Nelson, Successor Trustees of Exchange Sales Corporation, Appellants and Cross Appellees, v. Trust Company of Chicago, Successor Trustee, Appellee and Cross Appellant.\nGen. No. 40,958.\nopinion filed February 26, 1942;\nrehearing denied March 23, 1942.\nRubenstein & Becker, for appellants; Lowenhaupt & Wolff, for appellee; Oscar M. Wolff and Isadore L. Kovitz, of counsel."
  },
  "file_name": "0352-02",
  "first_page_order": 372,
  "last_page_order": 373
}
